@charset "utf-8";

/* UNIVERSAL-RESET */

a,
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
	background: transparent;
	border: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	outline: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ul,
ol {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	outline: none;
}

img {
	vertical-align: bottom;
}

/* BASE-SET */

body {
	background: #fff;
	font-size: 13px;
	font-family: Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Arial, Sans-serif;
	line-height: 1;
	-webkit-text-size-adjust: none;
}

.cx:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

*:first-child+html .cx {
	display: inline-block;
	min-height: 1%;
}

* html .cx {
	height: 1%;
}

a {
	color: #36c;
	overflow: hidden;
	text-decoration: none;
}

a:visited {
	color: #609;
}

a:hover {
	text-decoration: underline;
}

/* WIRE-FRAME */

html {
	overflow-y: scroll;
}

* html {
	text-align: center;
}

#NR-footer,
#NR-wrapper {
	min-width: 1024px;
}

#NR-footer {
	background: #eee;
	border-top: 1px solid #ccc;
}

#NR-header-in,
#NR-footer-in,
#NR-wrapper-in {
	margin: 0 auto;
	padding: 0 10px;
	text-align: left;
	width: 1004px;
}

#NR-header-in {
	padding: 15px 10px;
}

#NR-footer-in {
	padding: 25px 10px;
}

#NR-wrapper-in {
	margin: 0 auto 20px;
}

/* COMMON */

.NR-copyright {
	text-align: center;
}

#NR-header-logo {
	line-height: 36px;
	width: 400px;
}

#NR-header-logo img {
	vertical-align: middle;
}

#NR-header-logo-goo img {
	height: 36px;
	margin-right: 10px;
	width: 70px;
}

#NR-header-logo-sv img {
	height: 28px;
	margin-left: 5px;
	width: 28px;
}

#NR-header-logo a {
	color: #000;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.35;
	margin: 1em 0 1.5em 0;
}

#NR-wrapper-in {
	font-size: 15px;
}

#NR-wrapper-in h1 {
	font-size: 26px;
}

#NR-wrapper-in h2 {
	font-size: 24px;
}

#NR-wrapper-in h3,
#NR-sub h2 {
	font-size: 20px;
}

#NR-wrapper-in h4,
#NR-sub h3 {
	font-size: 16px;
}

#NR-sub h4 {
	font-size: 14px;
}

#NR-wrapper-in .unit {
	margin-bottom: 30px;
}

#NR-wrapper-in p {
	margin: 0.5em 0;
	line-height: 1.5;
}

#NR-wrapper-in ul li,
#NR-wrapper-in ol li {
	line-height: 1.5;
	margin-left: 2em;
}

#NR-wrapper-in ul li {
	list-style: disc outside;
}

#NR-wrapper-in ol li {
	list-style: decimal outside;
}

.NR-button {
	margin-top:30px;
}

@media screen and (max-width: 1024px) {

	#NR-footer,
	#NR-wrapper {
		min-width: 100%;
	}

	#NR-header-in,
	#NR-footer-in,
	#NR-wrapper-in {
		width: auto;
	}

}

@media screen and (max-width: 599px) {

	/* BASE-SET */

	html {
		background: #eee;
	}

	body {
		background: #fff;
		font-size: 14px;
		font-family: sans-serif;
		line-height: 1;
		-webkit-text-size-adjust: 100%;
	}

	.cx:after {
		content: "";
	}

	a {
		color: #36c;
		overflow: hidden;
		text-decoration: none;
	}

	a:visited {
		color: #609;
	}

	/* WIRE-FRAME */

	#NR-header {
		padding: 10px;
	}

	#NR-footer {
		background: #eee;
		border-top: 1px solid #ccc;
		padding: 20px 0;
		text-align: center;
	}

	#NR-footer,
	#NR-wrapper {
		min-width: 100%;
	}

	#NR-header-in,
	#NR-footer-in,
	#NR-wrapper-in {
		padding: 0;
		width: auto;
	}

	#NR-wrapper-in {
		margin: 20px 20px 30px;
	}

	/* COMMON */

	#NR-header-logo {
		display: table;
		line-height: 1;
		width: auto;
	}

	#NR-header-logo a {
		display: table-cell;
		vertical-align: middle;
	}

	#NR-header-logo-sv {
		color: #000;
		font-size: 16px;
	}

	#NR-header-logo-sv img {
		display: none;
	}

	/* PAGE */

	#NR-wrapper-in .unit {
		margin-bottom: 20px;
	}

	#NR-wrapper-in h1 {
		font-size: 17px;
		margin: 20px 0;
		line-height: 1.3;
		font-weight: bold;
	}

	#NR-wrapper-in p {
		margin: 10px 0 15px 0;
		line-height: 1.4;
	}

	#NR-wrapper-in li {
		margin-bottom:15px;
		line-height: 1.5;
	}

	#NR-wrapper-in li a:link,
	#NR-wrapper-in li a:visited,
	#NR-wrapper-in li a:hover {
		background: #efefef;
		border: 1px solid #ccc;
		border-radius: 2px;
		cursor: pointer;
		font-weight: bold;
		margin: 0;
		padding: 7px 1em;
		text-align: center;
		display: block;
		color: #000;
		text-decoration: none;
	}

	#NR-wrapper-in li a:active {
		background: #fff;
	}

}
